/*
Theme Name: 	academia child theme
Theme URI: 		http://frankgresslin.net
Description: 	-
Author: 		Frank Gresslin
Author URI: 	http://frankgresslin.net
Template:		academia
Version: 		0.1
Text Domain: 	childtheme
*/

body {
	color:#000!important;
}

h4 {
	line-height:27px!important;
}

a:focus {
	outline-style: solid;
	outline-color: black!important;
}



.header-container {
	position: relative;
}

/* Mob nav */
.tx-menu ul li a {
	text-decoration: none;
}

.tx-menu ul li ul li {
	margin-left:0!important;
	padding-left:1em;
}

.tx-menu ul > li.current-menu-item {
	background:#004756!important;
}

/* primary menu */
.ac-navbar--accessible ul.nav  {
	padding-top: 14px;
}

.ac-navbar--accessible ul.nav > li  {
	position: relative;
	display: block;
	margin: 0 5px;
	padding: 5px 1em;
	margin-top: -5px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.home-v3 .nav li.menu-item-has-children a:focus ul.sub-menu,
.home-v3 .nav li:focus-within ul.sub-menu {
	display: block!important;
}

.ac-navbar--accessible ul.nav > li.current-menu-item,
.ac-navbar--accessible ul.nav > li.current-menu-ancestor,
.ac-navbar--accessible ul.nav > li:before {
	background:#004756!important;
}

.ac-navbar--accessible ul.nav > li a {
	color:#000!important;
	padding:10px 5px;
}

.ac-navbar--accessible ul.nav > li:hover > a,
.ac-navbar--accessible ul.nav > li.current-menu-item > a,
.ac-navbar--accessible ul.nav > li.current-menu-ancestor > a {
	color:#fff!important;
	position: relative;
}

.ac-navbar--accessible ul.nav > li.menu-item-has-children > a:after {
	content:"";
	border-color: red;
	border-top: 4px dashed;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	position: absolute;
	right:-9px;
	top:18px;
}

.ac-navbar--accessible ul.nav > li ul {
	background:#004756;
	display: none;
	margin: 0;
	padding:10px 0;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: absolute;
	top:100%;
	left:0;
	width:300px;
}

.ac-navbar--accessible ul.nav > li:hover ul {
	display: block;
}

.ac-navbar--accessible ul.nav > li ul li {
	list-style: none;
	margin:0.5em 0;
}

.ac-navbar--accessible ul.nav > li ul li a {
	color:#fff!important;
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	padding: 8px 25px;
}

.ac-navbar--accessible ul.nav > li ul li a:hover,
.ac-navbar--accessible ul.nav > li ul li.current-menu-item a{
	font-weight:bold;
}

/* Search icon */
.header-container .head-search {
	position: absolute;
	right:0;
	top:9px;
}


.single article p {
	font-family: "Montserrat";
	font-size: 17px;
	line-height: 27.85px;
	margin-bottom: 10px;	
}

.single article .mmhpi-intro,
.single article .mmhpi-intro p {
	font-family: "Montserrat";
	font-size: 16px;
	line-height: 22.85px;
	text-decoration: none !important;
}

article.blog-list {
	color:inherit!important;
}

.single article a, .page article a {
	color: #8E3089 !important;
}

.single article p a {
	text-decoration: underline!important;
}

.single article .mmhpi-text-link {
	text-decoration: none !important;
}


.single article .mmhpi-post-title {
	color: #b3589d !important;
	font-family: "Montserrat";
	font-size: 50px;
	font-weight: 700;
	line-height: 55px;
	margin-bottom: 35px;
}

.single article .mmhpi-paragraph {
	font-family: "Montserrat";
	font-size: 16px;
	line-height: 22.85px;
	margin-bottom: 10px;
}

.single article .mmhpi-paragraph-header {
	color: #005F85;
	font-family: "Montserrat";
	font-size: 16px;
	font-weight: 700;
	line-height: 22.85px;
	margin-top: 35px;
}

.single article .mmhpi-quote,
.single article .mmhpi-quote p {
	color: #b3589d !important;
	font-family: "Montserrat";
	font-size: 16px;
	line-height: 22.85px;
	margin-top: 35px;
	margin-bottom: 35px !important;
}

.single article .mmhpi-footer {
	color: #053746;
	font-family: "Montserrat";
	font-size: 16px;
	line-height: 22.85px;
	margin-top: 35px;
}


.single article .mmhpi-blog-image {
	margin-bottom: 0 !important;
}


.vc_gitem-zone a {
	background: url(images/cover-420x420.png) no-repeat;
	background-size: cover;
}

.single article .read-full-article p {
font-family: "Montserrat";
font-size: 36px;
font-weight: 500;
margin-top: 35px;
color: #053746;
line-height: 1.2;
}



@media ( max-width: 600px ) {
	.single article .mmhpi-blog-image img {
		width: 100% !important;
		height: auto !important;
	}
}

@media ( min-width: 600px ) {
	.single article .mmhpi-blog-image .wpb_text_column {
		margin-bottom: 0 !important;
	}
}


/* Hide Mobile Menu on IE9 */

@media ( min-width: 1025px ) {
.ie9 #menu-1 { display: none; }
.ie9 .tx-site-pusher::after { background: transparent !important; }
}

.post-cats {
	display: flex;
	flex-wrap:wrap;
	margin:0 0 0.5em 0;
}

.single article .post-cats a {
	background:#65358c;
	color:#fff!important;
	margin:0 0.5em 0.5em 0;
	padding:0.25em 1em;
	transition: 0.3s all ease-in-out;
	text-decoration: none;
}

@media(min-width:768px) {
	.single article .post-cats a {
		margin:0 0.5em 0 0;
	}
}

.single article .post-cats a:hover {
	background:#333;
	transition: 0.3s all ease-in-out;
}

.single article .post-meta {
	margin-bottom:2em;
}

.site-footer * {
	color:#000!important;
	text-decoration: none;
}


.vc_gitem-col .post-grid-link {
	position: relative;
}


.vc_gitem-col .post-grid-link:before {
	content:"";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	width: 0;
	height: 0;
	border-bottom: 14px solid white;
	border-right: 19px solid transparent;
}


.vc_gitem-col .post-grid-link a {
	background:#8E3089!important;
	border-radius:0;
	font-size:0.7em;
	color:#fff!important;
	padding:0.5em 1em 0.5em 1.75em;
}